{% extends '/easyAdmin/tutorial/base.html.twig' %}

{% block title %}
    {% trans %} Tutorial {% endtrans %}
{% endblock %}
{% block main %}


    <div class="overlay">
        <nav class="nav-tuto">
            <ul>
                <li class="no-dots">
                    <i class="menu-icon fa-fw fas fa-home"></i>
                </li>
                <li class="no-dots">
                    <i class="menu-icon fa-fw fas fa-truck-loading "></i>
                </li>
                <li class="no-dots">
                    <i class="menu-icon fa-fw far fa-calendar-alt "></i>
                </li>
                <li class="no-dots">
                    <i class="menu-icon fa-fw far fa-clipboard "></i>

                </li>
                <li class="no-dots">
                    <i class="menu-icon fa-fw fab fa-bitcoin "></i>
                </li>
                <li class="no-dots">
                    <i class="menu-icon fa-fw fas fa-project-diagram "></i>
                </li>
                <li class="no-dots">
                    <i class="menu-icon fa-fw fas fa-cog"></i>
                </li>
            </ul>
        </nav>

        <div class="popup-cagibig">
            <div class=" card-cagibig">
                <div class="header-card-cagibig">
                    <h5 class=" text-center">{% trans %} Well done{% endtrans %}</h5>
                </div>
                <div class="card-body">
                    <p class="card-text">
                        {% trans %}
                            You have completed the tutorial, you are now ready to become a full player in pooling!
                        {% endtrans %}
                    </p>
                </div>
                <div class="text-center pb-4">

                </div>
                <div class="text-center">
                    <a href="{{ path('home') }}" >
                        <button  class="blue-btn">  {% trans %} To finish {% endtrans %} </button>
                    </a>
                </div>
            </div>
        </div>
    </div>

{% endblock %}



